# Interface FixedPaddingError

A padding error for a signed fixed-point number (note padding is not always checked)

#### Category

Elementary types

#### Hierarchy

- FixedPaddingError

- Defined in codec/lib/format/errors.ts:372

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "FixedPaddingError"

- Defined in codec/lib/format/errors.ts:377

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:378

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:376

Generated using TypeDoc